.toolsNavigation
{
                font-family: Verdana, Sans-Serif;
	font-size: 10px;
                list-style-type: none;
                position:relative;
                left:-20px;
}

.level
{
	
}

.item
{
	
}

Body
{
	font-family: Verdana, Sans-Serif;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left:0px;
	margin-right: 0px;
}

/*layout*/

.container {
  float:left;
  _width: 993px;
  border: 1px solid #7E77A1;
  padding:12px;

}

.pageMenu
{
  float:left;
	width: 173px;
	display:block;
	color: #fff;
  border-top: 9px solid #fff;
	background-color: #c80059;
	margin-right: 0px;
}

.pageBody
{
  float:left;
	margin-right: 0px;
	margin-top: 0px;
  width:970;
  _width:100%;
	padding:0px;
	background-color: #c80059;

}
.middencontainer{
  _float:right;
  width:775px;
  _width:754px;
  float:left;
  margin-left: 0px;
  margin-right: 0px;
  background:#fff;
}

.contentbody{
  _float:left;
  overflow: hidden;
  _height:10%;
  width: 768px;
  _width: 754px;
  float:left;
  margin-top:9px;
  margin-bottom:0px;
  margin-left: 9px;
  margin-right: 9px;
}

.balkrechts{
  float:right;
  background: #c80059;
  width:22px;
  margin-left:0px;
  border-top: 9px solid #fff;
}

.pageHeader{
  float:left;
  margin-bottom:0px;
  width: 968px;
  height:74px;  
}
.pageTitle{
  float:left;
  font-size: 20px;
  position:relative;
  top:45px;
  left:15px;

}

.horizonbalk{
  float:left;
  border-top:9px solid #fff;
  margin-left:9px;
  margin-right: 9px;
  background: #EBEBFD;
  line-height: 25px;
  vertical-align:middle;
  padding-left: 10px;
  padding-right: 10px;
  height: 25px;
  width: 735px;
  _width: 754px;

}

.hoofdcontentbalkklein{
  float:left;
  background: #EBEBFD;
  padding: 10px;
  margin-top: 0px;
  _height: 100%;
  width: 313px;
  _width: 372px;
}

.hoofdcontentbalkgroot{
  float:left;
  background: #EBEBFD;
  padding: 10px;
  height: auto;
  _height: 100%;
  width: 524px;
  _width: 563px;
}

.contentbalk2{
  float:left;
  background: #EBEBFD;
  padding: 10px;
  margin-top: 0px;
  margin-left: 9px;
  width:182px;
  _width:182px;
  _height: 100%;
}

.contenttekst{
  color: #000;
}

.menuPath
{
	font-style:italic;
}

/* logo */

.logo{
  float:left;
  background:url(/userFiles/images/lodestarlogo.gif) no-repeat;
  width: 173px;
  height: 75px;
  margin-right:5px;
}
.logo a {
	height: 75px;
	width: 173px;
	display: block;
}
.tagList
{
	float: left;
	overflow: auto;
	width: 120px;
	height:420px;
}
.tagBody
{
	padding-left: 10px;
	float: left;
	overflow: auto;
	width: 400px;
	height: 420px;
}
.tagListItem
{
	font-size: 11px;
                float:left;
	
}
.tagHeader
{
	font-weight: bold;
	font-size: 12px;
}

.tagIntro
{
	font-size: 10px;
	font-style: italic;
}

.tagDescription
{
	font-size: 11px;
}

.tagSample
{
	border-right: white 1px solid;
	padding-right: 5px;
	border-top: white 1px solid;
	padding-left: 5px;
	font-size: 11px;
	padding-bottom: 5px;
	border-left: white 1px solid;
	padding-top: 5px;
	border-bottom: white 1px solid;
	font-family: 'Courier New';
	background-color: whitesmoke;
}

H2
{
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
}

H3
{
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}
.menuPathDocs{
    color:#FFFF00;
}